/*
Theme Name: Practiceplus
Theme URI: https://practicepl.us
Template: Divi
Author: Practiceplus
Author URI: https://practicepl.us
Description: Practiceplus Theme
Tags: practiceplus
Version: 3.17.2.1541497966
Updated: 2018-11-06 09:52:46

*/

h1 {
	font-family:"Lato","Roboto" !important
}
h1, h2, h4, a {
	color:#e09900 !important;
	line-height:1.2;
}
h4 {
	color:#e09900;
}
.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: absolute !important;
}
#logo {
    max-height: 76px !important;
	margin-left: -15px;
}
#top-menu li li a {
    background-color: unset !important;
}
.nav li ul {
    padding: 0px !important;
}

#top-menu li a {
	font-weight:400
}
#top-menu li a:hover {
    opacity: 1 !important;
    color: #e09900 !important;
}
#top-menu .sub-menu {
	top:30px;
}
#top-menu .sub-menu li a:hover {
    opacity: 1 !important;
    color: #ffffff !important;
}
#top-menu .sub-menu li a {
    opacity: 1 !important;
    color: #ffffff !important;
}
.drop_menu ul {
    right: 0 !important;
}
.drop_menu .sub-menu ul {
    right: 240px !important;
}

/* Top client menu */
#et-secondary-nav li ul{
	padding:unset !important;
}
#et-secondary-nav ul li a:hover{
	background-color:unset !important;
	color: #fff !important;
}
#et-secondary-nav .menu-item-has-children>a:first-child:after{
	right:5px !important;
	margin-top:5px;
}
.sub-menu .current-menu-item {
	color:#fff !important;
	background-color: #333;
}
.sub-menu li:hover {
	background-color:#333;
}

/* Sub menu underline */
.sub-menu a:after{ content:"";
	display:block;position:absolute;margin:3px 0 0 0;width:0;height:3px;
	background-color:#e09900;
	transition:all 0.5s;-webkit-transition:all 0.5s;opacity:1
}
.sub-menu a:hover:after {
    width: 65%;
    background-color: #e09900;
}
/* top clients menu */
.menu-clients {
	background-color:#e09900;
}
.menu-clients > a{
	color:#ffffff !important;
	padding:5px 25px 5px 15px !important;
}
/* top menu align right */
#top-menu .menu-item-has-children:nth-child(5) > .sub-menu{
	right:0 !important;
}

.float-left {
    float: left;
}

@media all and (max-width: 980px) {
#mobile_menu {
    background-color: rgba(255, 255, 255, 0.99) !important;
}
.et_mobile_menu li a {
    color: #000;
}
.sub-menu .current-menu-item a {
		color: #fff !important;
	}

}

/* Blog single page */
article .post-meta .author {
	font-weight:600;
}
.single-post #left-area, .search-results #left-area, .category #left-area {
	background-color: #fff;
    padding: 20px 30px;
    margin-bottom: 40px;
    border-radius: 4px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1)!important;
}
.single-post #main-header, .search-results #main-header, .category #main-header {
	background-color: rgba(255,255,255,255) !important;
}
.single-post #main-content, .search-results #main-content, .category #main-content {
	background-color:#ecf0f5;
}
.single-post #content-area, .search-results #content-area, .category #content-area {
	padding-top:45px;
}
.single-post .et_pb_post .post-meta{
	margin-bottom:0px !important;
}

/* recent posts with thumbnails widget */
.rpwwt-widget h4 {
	color: #0081a9bb;
	padding: 0 0 20px 2px;
}
.rpwwt-widget ul {
	background: #fff;
	border-radius:4px;
	padding:10px;
}
.rpwwt-widget ul li {
	padding: 0px 8px 0px;
}
span.rpwwt-post-title {
	font-size: 15px;
	font-weight: 700;
	line-height: 1px;
}
.et_pb_widget_area .rpwwt-widget ul {
	line-height: 14px!important;
	padding: 10px 0 16px!important;
}
.rpwwt-post-date {
	font-size: 11px;
	color: #999;
}

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/* adjust top header height distance - posts and pages */
#main-content .container {padding-top: 120px !important;}

/* Stack buttons */
.btn-row .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 0 5px;
}